<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Js class3</title>
</head>
<body>
    <script>
        a= prompt("Enter number")
        if(a >= 70){
    alert('A')
}
else if(a >= 60){
    alert('B')
}
else if(a >= 50){
    alert('C')
}
else if(a >= 45){
    alert('D')
}
else if(a >= 40){
    alert('E')
}
else if(a >= 30){
alert('F')
}
else{
    alert("You are owing me some marks")
}







// if(a > 70){
//     alert("A")
// }
// if(a < 70 && a > 60){
//     alert("B")
// }

// if(a < 60 && a > 50){
//     alert("C")
// }
// if(a < 50 && a > 45){
//     alert("D")
// }
// if(a < 45 && a > 30){
//     alert("E")
// }
// if(a < 30 && a > 0){
//     alert("F")
// }





    </script>
</body>
</html>